package com.muyu.rule.common.basic.handler;

import com.muyu.common.core.text.Convert;
import com.muyu.etl.domain.DataValue;
import com.muyu.rule.common.domain.DataValueFie;

/**
 * @Author：张承志
 * @Package：com.muyu.rule.server.basic.handler
 * @Project：cloud-etl-rule
 * @name：数据值作用域
 * @Date：2024/8/29 14:35
 */
public class DataEngineValueHandler {


    public static void set(DataValueFie dataValue){

        DataEngineHandler.set(dataValue);

    }
    public static DataValueFie get(){
        return DataEngineHandler.get();
    }

    public static void remove(){
        DataEngineHandler.remove();
    }


}
